@charset "UTF-8";
.wrap.sub .common-inner.p20 {padding: 0 20px !important;}
.muslim_faq {max-width: 926px; margin: 0 auto; font-family: 'Verdana', 'Arial', 'Georgia', 'Malgun Gothic', 'Dotum', sans-serif;}
.muslim_faq .arabic {font-family: "Noto Sans Arabic", sans-serif;}
.muslim_faq .faq_title {text-align: center; font-size: 32px; line-height: 34px; font-weight: 700; letter-spacing: -0.96px; padding: 60px 0;}
.muslim_faq .faq_title strong { color: #1D5B0A;}
.muslim_faq .faq_title .arabic {color: #222; margin: 14px 0;}
.muslim_faq .faq_title .kor {color: #333; font-family: "Noto Sans", sans-serif;}
.muslim_faq .tabs .sel_btn {display: none;}
.muslim_faq .tab_header {display: flex;}
.muslim_faq .tab_header li {cursor: pointer; position: relative; font-weight: 700; font-size: 16px; line-height: 22px; letter-spacing: -0.96px; color: #999; width: 25%; border-radius: 10px 10px 0 0; border: 2px solid #ddd; margin-right:-2px; padding: 16px; display: flex; justify-content: center; align-items: center; text-align: center;}
.muslim_faq .tab_header li::after { content: ""; position: absolute; top: -2px; left: -2px; display: inline-block; width: calc(100% + 4px); height: calc(100% + 4px); border-bottom: 2px solid #333; z-index: 2;}
.muslim_faq .tab_header li.active {color: #333;}
.muslim_faq .tab_header li.active::before {content: ""; position: absolute; top: -2px; left: -2px; display: inline-block; width: calc(100% + 4px); height: calc(100% + 4px); border: 2px solid #333; border-bottom: none; border-radius: 10px 10px 0 0; z-index: 5;}
.muslim_faq .tab_header li.active::after {content: ""; border-bottom: 3px solid #fff;}
.muslim_faq .tab_body {padding: 0 0 60px 0;}
.muslim_faq .tab_content {display: none;}
.muslim_faq .tab_content.active {display: block;}
.muslim_faq .img_box {width: 540px; margin: 0 auto; padding: 50px 0;}
.muslim_faq .table_section { border: 1px solid #D0E2CB; border-radius: 14px; overflow: hidden; color: #000;}
.muslim_faq .table_section + .table_section {margin: 40px 0 0 0;}
.muslim_faq .table_section .arabic {font-weight: 500;}
.muslim_faq table thead th {background: #EBF4E8; padding: 20px 30px; font-weight: 700; font-size: 16px; line-height: 20px; letter-spacing: -0.96px; font-family: "Noto Sans", sans-serif;}
.muslim_faq table thead th.lh24 {line-height: 24px;}
.muslim_faq table thead th.lh24 p {font-weight: 400;}
.muslim_faq table tbody td {border: none; text-align: left; padding: 20px 30px;}
.muslim_faq table tbody p {font-weight: 400; font-size: 16px; line-height: 22px; letter-spacing: -0.96px;}
.muslim_faq table p + p {margin: 14px 0 0 0;}
.muslim_faq table tbody .w92 {display: block;}
.muslim_faq table tbody .w92 + .w92 {margin: 2px 0 0 0;}
.muslim_faq .faq_box {display: flex; margin: 24px 0 0 0; position: relative; gap: 20px;}
.muslim_faq .faq_box.column {flex-direction: column; gap: 10px;}
.muslim_faq .faq_group {display: flex; align-items: center; gap: 6px;}
.muslim_faq .faq_group label {font-weight: 500; font-size: 16px; line-height: 20px; letter-spacing: -0.96px; font-family: "Noto Sans", sans-serif;}
.muslim_faq .faq_group .faq_yes { color: #1D5B0A;}
.muslim_faq .faq_group .faq_no { color: #000;}
.muslim_faq .faq_group input{vertical-align: middle; display: inline-block; position: relative; padding: 0; margin: 0; appearance: none; width: 17px; height: 17px; border: 0; background: url(/public/assets/muslim/images/check_off.png); background-size: 17px 17px;}
.muslim_faq .faq_group input:checked::after{content: ''; display: block; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 17px; height: 17px; background: url(/public/assets/muslim/images/check_on.png); background-size: 17px 17px;}
.muslim_faq .faq_group input:focus {border-radius: 50%;}

@media (max-width: 750px) {
  .muslim_faq {padding: 0 0 30px 0;}
  .muslim_faq .faq_title {font-size: 22px; line-height: 26px; padding: 30px 0;}
  .muslim_faq .faq_title .arabic {margin: 12px 0;}
  .muslim_faq .img_box {width: 100%; padding: 30px 0;}
  .muslim_faq tbody,
  .muslim_faq th,
  .muslim_faq tr,
  .muslim_faq td {display: block;}
  .muslim_faq table {font-size: 14px; line-height: 18px;}
  .muslim_faq table thead th,
  .muslim_faq table tbody td{padding: 20px;}
  .muslim_faq table p + p {margin: 10px 0 0 0;}
  .muslim_faq table thead th { font-size: 14px; line-height: 18px;}
  .muslim_faq table thead th.lh24 {line-height: 22px;}
  .muslim_faq table tbody p { font-size: 14px; line-height: 18px;}
  .muslim_faq table tbody .w92 {width: 92px; text-align: right;}
  .muslim_faq table tbody .w92 + .w92 {margin: 0;}
  .muslim_faq .faq_box {gap: 10px;}
  .muslim_faq .faq_box.column {margin: 20px 0 0 0; gap: 6px;}
  .muslim_faq .faq_group label {font-size: 14px; line-height: 20px;}
  .muslim_faq .table_section + .table_section {margin: 20px 0 0 0;}
  .muslim_faq .tabs_wrap {position: relative; height: 50px;}
  .muslim_faq .tabs {border-radius: 10px; border: 1px solid #000; position: absolute; top: 0; left: 0; width: 100%; background: #fff;}
  .muslim_faq .tabs .sel_btn {position: relative; cursor: pointer; display: block; width: 100%; height: 50px; margin: 0 auto; color: #333; font-weight: 700; font-size: 14px; line-height: 18px; letter-spacing: -0.96px; padding: 15px 13px;}
  .muslim_faq .tabs .sel_btn.active {border-bottom: 1px solid #999;}
  .muslim_faq .tabs .sel_btn::after {content: ""; background: url(/public/assets/muslim/images/arrow_bottom.png) 50% 50% no-repeat; width: 20px; height: 20px; background-size: contain; position: absolute; top: 50%; right: 13px; transform: translateY(-50%);}
  .muslim_faq .tabs .sel_btn.active::after {background: url(/public/assets/muslim/images/arrow_top.png) 50% 50% no-repeat; background-size: contain;}
  .muslim_faq .tab_body {padding: 0;}
  .muslim_faq .tab_header {display: none;}
  .muslim_faq .tab_header li {width: 100%; border-radius: 0; border: none; border-bottom: 1px solid #999; font-size: 14px; line-height: 18px;}
  .muslim_faq .tab_header li.active {color: #999; border-bottom: 1px solid #999;}
  .muslim_faq .tab_header li::after,
  .muslim_faq .tab_header li.active::before {display: none;}
  .muslim_faq .tab_header li:last-child {border-bottom: none;}
}